﻿
/* CSS for the staff search and listing controls */
/* $Id: 0615stafflistingsearch.css 1583 2012-06-06 15:46:20Z nixonm $ */

div.sys_uob-staff-listing div.sys_uob_listing-item
{
    padding-top: 10px;
	background: url(/Images/website/dots.gif) repeat-x left top;
	padding-bottom: 15px;
	min-height: 175px;
}

div.sys_uob-staff-listing div.sys_uob_listing-item:first-child
{
	background: none;
}


#content p.sys_listing_phone,
#content p.sys_listing_email {
	margin-top:0px;
}

#content p.sys_listing_phone{
	margin-bottom:0px;
}

div.sys_uob-staff-listing div.sys_uob_listing-item h3
{
clear:both;
}



div.sys_uob-staff-listing div.sys_uob_listing-item p.sys_listing_jobtitle
{
font-weight:bold;
}

div.sys_uob-staff-listing div.sys_uob_listing-item p.sys_listing_schoolordepartment
{
font-weight:bold;
}


div.sys_uob-staff-listing div.sys_uob_listing-item p.sys_listing_phone
{
display: block;
}

div.sys_uob-staff-listing div.sys_uob_listing-item p.sys_listing_phone span
{
font-weight:bold;
}


div.sys_uob-staff-listing div.sys_uob_listing-item p.sys_listing_email span
{
font-weight:bold;
}

div.sys_uob-staff-listing div.sys_uob_listing-item div.sys_listing_expertise span
{
font-weight:bold;
}

div.sys_uob-staff-listing div.sys_uob_listing-item div.sys_listing_othercontact span
{
font-weight:bold;
}

div.sys_uob-staff-listing div.sys_uob_listing-item div.sys_listing_othercontact {
margin-top: 1em;
}

/* staff search complete - listing */

#content .sys_keywordsearch-search-control .sys_search-options .sys_search-row label {
display:block;
font-size: 1.4em;
padding-bottom: 5px;
}

#content .sys_keywordsearch-search-control .sys_search-options input.sys_reset {
background: url("/Images/website/clear.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #666699;
    font-size: 1.2em;
    font-weight: bold;
    height: auto !important;
    margin: 5px 0 0 1px;
    min-height: 21px;
    padding: 0 0 0 30px;
    text-align: left;
}

#wideContent .sys_keywordsearch-search-control .sys_search-options .sys_search-row {

}

#wideContent .sys_keywordsearch-search-control .sys_search-options {
clear:both;
}

/* Media experts listing */

/*Remove the padding under the keywords -- it's now under the query control */
#content div.sys_media_expert_search div.sys_keywordsearch-search-control 
{
    padding-bottom: 0px;
}

/* Reduce margin under search options */
#content div.sys_media_expert_search div.sys_keywordsearch-search-control div.sys_search-options
{
    margin-bottom: 10px;
}

#content div.sys_media_expert_search div.sys_keywordsearch-search-control div.sys_search-row input.sys_text {
width: 290px;
}

/* Put margin in underneath and align the drop list with the keyword search */
#content div.sys_media_expert_search div.sys_taxonomydropdownlist 
{
    margin-bottom: 10px;
    margin-left: 10px;
}

#content div.sys_media_expert_search div.sys_taxonomydropdownlist select
{
    width: 370px;
}

/* Set the background colour for all query controls, pad the bottom and put a line in
to separate it from the results */

#content div.sys_media_expert_query
{
    padding-bottom: 10px;
    background: #F3F5F7;
    border-bottom: 1px solid #CCC;
}

/*If this is a fixed width control then make it so */
#content div.sys_media_expert_search_fixedwidth
{
    width: 410px;
    float: left;
    margin-right: 15px;
}
